<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="" img_pos="," vo="" topic_title_bg="" link_swf="" title1="" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="lev1" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no"><p>استعمال وتنمية طاقات أعضاء المجموعة من خلال العلاقات الإنسانية والحكم العادل</p></cont_txt><cont_txt bullet="lev1" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no"><p>لعب دور شخصي وإعلامي، أي أن يكون: قادراً، معلّما، مركز الاتصالات (الاتصالات على المستوى
الأفقي، الأعلى والأسفل، والاتصالات الخارجية)، رجل علاقات عامة وخبير. إضافة إلى وجوب تمثيله
المؤسسة متحدثا باسمها مدافعا عنها ومصدر المعلومات الضرورية لمحيطها</p></cont_txt></content><content cont_pos="0,0" img_src="" img_pos="," vo="" topic_title_bg="" link_swf="" title1="" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>باختصار عليه أن يكون الرمز، القائد، الوسيط، المراقب الحيوي، الناطق، المبادر، موزّع الطاقات،
الباحث، المفاوض ...ألخ.</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>